@charset "utf-8";



a.btn-training-css{
    float: left;
    container-type: size;
    width: 100%;
    height: 60px;
    min-width: 170px;
    box-sizing: border-box;
    margin: 7px 0;
    border-radius: var(--radius);
    background-size: cover;
    background-position: 50% 50%;
    overflow: hidden;
    transition: all 0.2s;  
}


.btn-one2one-css{
    background-color: #167586;
    background-image: url('../sysimages/btn_one2one_css.jpg');
}

.btn-firecamp-css{
    background-color: #b30100;
}

.btn-soe-css {
    background-color: #091837;
}

.btn-bootcamp-css{
    background-color: #000000;

}

.training-background{
    display: block;
    background-color: #c70100;
    color: transparent;
    position: absolute;
    width: 43.5%;
    height: 100%;
    z-index: -1;
    box-shadow: 0 0 14px 0 #0000008f;
    transition: all 0.2s ease;
}

.btn-soe-css .training-background{ background-color: #1f335c; }
.btn-bootcamp-css .training-background{ background-color: #272727; }


.training-days,
.training-word{
    display: block;
    float: left;
    width: 40%;
    color: white;
    text-align: right;
    margin-right: 30%;
    transition: all 0.3s;
    font-size: 15px;
    line-height: 24px;
    text-transform: uppercase;
}


.training-days {
    margin-top: 4.2%;
    line-height: 1;
    transition: all 0.2s;
}

.training-days:lang(fr) { font-size: 11px; }
.training-days:lang(de) { font-size: 11px; }
.training-word:lang(cs) { font-size: 11px; }
.training-word:lang(en) { font-size: 11px; }

.training-line{
    display: block;
    width: 1px;
    height: 60%;
    background-color: white;
    color: transparent;
    margin: 3% 0 0 3%;
    position: absolute;
    left: 40%;
    transition: all 0.2s;
}




/* ------ Logo ----*/

#right a.btn-training-css img {
    margin: 0% 0 2% 47cqw;
    height: 100%;
    width: auto;
    position: absolute;
    transition: all 0.2s;
}

#right a.btn-firecamp-css img {
    margin: -3% 0 2% 47cqw;
    height: 123%;
}




/* ---- Hover ------*/


a.btn-training-css:hover{
    transition: all 0.2s;
    text-decoration: none;    
}

a.btn-training-css:hover .training-background{ width: 41%; }
a.btn-training-css:hover .training-line{       left: 41%; }
a.btn-training-css:hover .training-days{       width: 36%; }
a.btn-training-css:hover .training-word{       width: 36%; }

a.btn-training-css.btn-one2one-css:hover  {  background-position: 10% 50%; }
a.btn-training-css.btn-firecamp-css:hover  { background-color: #ec0000; }
a.btn-training-css.btn-soe-css:hover { background-color: #316ba7; }
a.btn-training-css.btn-bootcamp-css:hover { background-color: #4e4e4e; }

#right a.btn-training-css:hover img { margin: 0% 0 2% 50cqw; }
#right a.btn-firecamp-css:hover img { margin: -3% 0 2% 50cqw;}



/* --------- END --------*/





